=== debian/control ===
Source: language-support-writing-zu
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-zu
Architecture: all
Depends: aspell-zu, myspell-zu, openoffice.org-hyphenation-zu
Description: Writing aids metapackage for Zulu
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Zulu language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-zu.
 .
 Language: Zulu
