=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-zu
 Architecture: all
-Depends: aspell-zu, myspell-zu, openoffice.org-hyphenation-zu
+Depends: myspell-zu, openoffice.org-hyphenation-zu
 Description: Writing aids metapackage for Zulu
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Zulu language environment.
